"      Type your Python code here and press Cmd+Return to run." = "      Type your Python code here and press Cmd+Return to run.";

"%@ of %@ pairs" = "%1$@ of %2$@ pairs";

"%@ pairs" = "%@ pairs";

"[none]" = "[none]";

"\n\nSome of the glyphs are used as components (%@)." = "\n\nSome of the glyphs are used as components (%@).";

"A plugin caused a crash" = "A plugin caused a crash";

"A Plugin did not properly read the file. %@" = "A Plugin did not properly read the file. %@";

"Add" = "Add";

"Add anyway" = "Add anyway";

"Add Copy" = "Add Copy";

"Add Glyph" = "Add Glyph";

"Add glyph name" = "Add glyph name";

"Adds a new item.\nHold down the Option key (⌥) to remove this item" = "Adds a new item.\nHold down the Option key (⌥) to remove this item";

"Alias" = "Alias";

"All" = "All";

"All layers are Auto-Aligned" = "All layers are Auto-Aligned";

"Always center active glyph" = "Always center active glyph";

"An installed plug-in requires Python 3. Do you want to download and install it now?" = "An installed plug-in requires Python 3. Do you want to download and install it now?";

"Are you sure you want to install the plugin:\n%@? \n\nThe plugin will be placed in %@." = "Are you sure you want to install the plugin:\n%1$@? \n\nThe plugin will be placed in %2$@.";

"Are you sure you want to remove %1$d selected glyphs (%2$@)?" = "Are you sure you want to remove %1$d selected glyphs (%2$@)?";

"AutoHint PostScript" = "AutoHint PostScript";

"AutoHint TrueType" = "AutoHint TrueType";

"Autosaved" = "Autosaved";

"Axis Mappings are only supported in Font settings" = "Axis Mappings are only supported in Font settings";

"Begins with" = "Begins with";

"Beta" = "Beta";

"Blue" = "Blue";

"Bold," = "Bold,";

"Brown" = "Brown";

/* Button Text
   error */
"Cancel" = "Cancel";

"Case" = "Case";

"Category" = "Category";

"Change" = "Change";

"Change Glyph name" = "Change Glyph name";

"Check for Updates…" = "Check for Updates…";

"Choose" = "Choose";

"Choose AFM file" = "Choose AFM file";

"Choose Component" = "Choose Component";

"Choose export Folder" = "Choose export Folder";

"Choose Feature file" = "Choose Feature file";

"Choose Files" = "Choose Files";

"Choose Font Document" = "Choose Font Document";

"Choose Images" = "Choose Images";

"Classes" = "Classes";

"Clear Layer" = "Clear Layer";

"Close" = "Close";

"Color Label" = "Color Label";

"Comma Separated" = "Comma Separated";

"Compare Fonts…" = "Compare Fonts…";

"Component: {components} in {glyphName} (%@)" = "Component: {components} in {glyphName} (%@)";

"Contains" = "Contains";

"Contains Component" = "Contains Component";

"Continue Trial" = "Continue Trial";

"Copy" = "Copy";

"Copy Glyph Names" = "Copy Glyph Names";

"Copying the plugin failed" = "Copying the plugin failed";

"Could not find Application Support Folder" = "Could not find Application Support Folder";

"Could not re-load License Information" = "Could not re-load License Information";

"Crash Report" = "Crash Report";

"Custom" = "Custom";

"Cyan" = "Cyan";

"Dark Gray" = "Dark Gray";

"Dark Green" = "Dark Green";

"Decompose" = "Decompose";

"Default" = "Default";

"Delete" = "Delete";

"Diagnostic information was copied to the clipboard." = "Diagnostic information was copied to the clipboard.";

"Disable Python" = "Disable Python";

"Discard Changes" = "Discard Changes";

"Do not show this warning ever again." = "Do not show this warning ever again.";

"Do you really want to remove the selected master? This is not undoable." = "Do you really want to remove the selected master? This is not undoable.";

"Do you really want to remove the selected palette?" = "Do you really want to remove the selected palette?";

"Do you really what to remove the selected features/classes?" = "Do you really what to remove the selected features/classes?";

"Do you want to send me a crash report so I can fix the issue? If you have the time, please let me know how and when the crash happened." = "Do you want to send me a crash report so I can fix the issue? If you have the time, please let me know how and when the crash happened.";

"Do you want to send us a crash report so we can fix the issue? If you have the time, please let us know how and when the crash happened." = "Do you want to send us a crash report so we can fix the issue? If you have the time, please let us know how and when the crash happened.";

"Do you want to update metrics keys in all referencing glyphs?" = "Do you want to update metrics keys in all referencing glyphs?";

"Doesn’t contain" = "Doesn’t contain";

"Drag license file here" = "Drag license file here";

"Duplicate" = "Duplicate";

"Edit anyway" = "Edit anyway";

"Edited" = "Edited";

"empty instance name" = "empty instance name";

"Ends with" = "Ends with";

"Error loading plugin: %@" = "Error loading plugin: %@";

"Error while reading the document." = "Error while reading the document.";

"Error while reading the document: %@ \n(%@)" = "Error while reading the document: %1$@ \n(%2$@)";

"Error with Filter: %@" = "Error with Filter: %@";

"Error: Couldn’t convert string $@." = "Error: Couldn’t convert string $@.";

"Error: Pasteboard doesn’t contain a string." = "Error: Pasteboard doesn’t contain a string.";

"Exactly" = "Exactly";

"Expires:" = "Expires:";

"Export" = "Export";

"Export Glyph" = "Export Glyph";

"Export Sample Texts" = "Export Sample Texts";

"external coordinates (%d–%d)" = "external coordinates (%1$d–%2$d)";

"Feature Name" = "Feature Name";

/* Label of Feature list
   Label of feature selector
   Label of Tab */
"Features" = "Features";

"Final" = "Final";

"Find" = "Find";

"Find and Replace in Glyph Names" = "Find and Replace in Glyph Names";

"Find Features" = "Find Features";

"Find Glyphs" = "Find Glyphs";

"First" = "First";

"Fix" = "Fix";

"Font" = "Font";

"Font Info" = "Font Info";

"Generate" = "Generate";

"Generate Glyphs" = "Generate Glyphs";

"Glyph not Found" = "Glyph not Found";

"Glyphs" = "Glyphs";

"Glyphs exist in the font already" = "Glyphs exist in the font already";

"Group" = "Group";

"Has Anchors" = "Has Anchors";

"Has Annotations" = "Has Annotations";

"Has Background Image" = "Has Background Image";

"Has Components" = "Has Components";

"Has Corners" = "Has Corners";

"Has Custom Glyph Info" = "Has Custom Glyph Info";

"Has Hints" = "Has Hints";

"Has Kerning Groups" = "Has Kerning Groups";

"Has Metrics Keys" = "Has Metrics Keys";

"Has PostScript Hints" = "Has PostScript Hints";

"Has Special Layers" = "Has Special Layers";

"Has TrueType Hints" = "Has TrueType Hints";

"Has Unicode" = "Has Unicode";

"Hidden" = "Hidden";

"Hide in “Show All Instances”" = "Hide in “Show All Instances”";

"Icon Mode" = "Icon Mode";

"Identical Unicode '%@' in: ‘{name1}’ and ‘{name2}’" = "Identical Unicode '%@' in: ‘{name1}’ and ‘{name2}’";

"If you want to make changes to this document, click Save As." = "If you want to make changes to this document, click Save As.";

"Ignore" = "Ignore";

"Ignore for this font" = "Ignore for this font";

/* import afm file dialog text
   import feature file dialog text */
"Import" = "Import";

"Import Error" = "Import Error";

"Import Kerning" = "Import Kerning";

"Importing font from: %@" = "Importing font from: %@";

"Importing Font." = "Importing Font.";

"In Font View selected glyphs" = "In Font View selected glyphs";

"Info" = "Info";

/* Button Text
   missing python dialog */
"Install" = "Install";

"Install Plugin" = "Install Plugin";

"Install Python runtime" = "Install Python runtime";

"internal coordinates (%d–%d)" = "internal coordinates (%1$d–%2$d)";

"Invalid character: ‘%@’ at position: %d" = "Invalid character: ‘%1$@’ at position: %2$d";

"Invalid Plugin Bundle" = "Invalid Plugin Bundle";

"Invalid URL" = "Invalid URL";

"Is a glyph" = "Is a glyph";

"Is a group" = "Is a group";

"Is Hangul Key" = "Is Hangul Key";

"Is left side" = "Is left side";

"Is right side" = "Is right side";

"Italic angle in degrees. Clock-wise from the y-axis." = "Italic angle in degrees. Clock-wise from the y-axis.";

"Italic of" = "Italic of";

"Keep %@ Version" = "Keep %@ Version";

"Keep Existing" = "Keep Existing";

"Keep First" = "Keep First";

"Keep Position" = "Keep Position";

"Keep Second" = "Keep Second";

"Kerning already exists." = "Kerning already exists.";

"Last Filter" = "Last Filter";

"Last time you used %@, it crashed. Sorry about that!" = "Last time you used %@, it crashed. Sorry about that!";

"Layer Color Label" = "Layer Color Label";

"Layer is Auto-Aligned" = "Layer is Auto-Aligned";

"License for:" = "License for:";

"Light Gray" = "Light Gray";

"Light Green" = "Light Green";

/* Submenu item title
   Title of ToolbarItem */
"List Mode" = "List Mode";

"Locked" = "Locked";

"Macro %d" = "Macro %d";

"manually" = "manually";

"Master Compatible" = "Master Compatible";

"Masters" = "Masters";

"Match Case" = "Match Case";

"Metrics Keys Invalid" = "Metrics Keys Invalid";

"Metrics Keys Out of Sync" = "Metrics Keys Out of Sync";

"More Glyphs" = "More Glyphs";

"More space above" = "More space above";

"More space below" = "More space below";

"Multi" = "Multi";

"Multiple Selection" = "Multiple Selection";

"Multiple Values" = "Multiple Values";

"Name" = "Name";

"New Empty Class" = "New Empty Class";

"New File" = "New File";

"new Filter" = "new Filter";

"New Folder" = "New Folder";

"New Stem" = "New Stem";

"newNumber" = "newNumber";

"Next…" = "Next…";

"NO" = "NO";

"No Data" = "No Data";

"No Plugin was found to open the file! (%@)" = "No Plugin was found to open the file! (%@)";

"None" = "None";

"Not all glyphs are in the font, yet" = "Not all glyphs are in the font, yet";

"Not Registered.\nRunning in Demo Mode\n until: %@" = "Not Registered.\nRunning in Demo Mode\n until: %@";

"Not Set" = "Not Set";

"Note" = "Note";

"NSPrincipalClass is not set correctly or class does not conform to protocol" = "NSPrincipalClass is not set correctly or class does not conform to protocol";

"OFF" = "OFF";

"OK" = "OK";

"ON" = "ON";

"One per Line" = "One per Line";

"Open" = "Open";

"Open Snippet Folder" = "Open Snippet Folder";

"Open the export dialog once to select the active exporter" = "Open the export dialog once to select the active exporter";

"Orange" = "Orange";

/* copy kerning warning dialog
   paste path error correct button */
"Overwrite" = "Overwrite";

"Overwrite Kerning" = "Overwrite Kerning";

"Palette %d" = "Palette %d";

"Paste Attributes" = "Paste Attributes";

"Paste Error" = "Paste Error";

"Paste Special" = "Paste Special";

"Pink" = "Pink";

"Please check the file permissions of the folder ~/Library/Preferences and its subfolders." = "Please check the file permissions of the folder ~/Library/Preferences and its subfolders.";

"Please check the source document" = "Please check the source document";

"Please download a fresh copy from our website." = "Please download a fresh copy from our website.";

"Please input a valid glyph name?" = "Please input a valid glyph name?";

"Please obtain a new license." = "Please obtain a new license.";

"Please paste it into an email or a forum post." = "Please paste it into an email or a forum post.";

"Please provide any steps necessary to reproduce the issue." = "Please provide any steps necessary to reproduce the issue.";

"Please re-download the license file." = "Please re-download the license file.";

"Please save the file" = "Please save the file";

"Please select a layer" = "Please select a layer";

"Please select a single instance" = "Please select a single instance";

"Please select a single master" = "Please select a single master";

"Plugins Disabled" = "Plugins Disabled";

"Predefined Sorting" = "Predefined Sorting";

"Prefix" = "Prefix";

"Problem loading sidebar: %@" = "Problem loading sidebar: %@";

"Problem with License" = "Problem with License";

"Production Names" = "Production Names";

"Purchase License" = "Purchase License";

"Purple" = "Purple";

"Python List" = "Python List";

"Quit" = "Quit";

"Red" = "Red";

"Redo" = "Redo";

"Regex" = "Regex";

"Register %@" = "Register %@";

"Registration Problem" = "Registration Problem";

"Registration…" = "Registration…";

"Reload" = "Reload";

"Reload Snippets" = "Reload Snippets";

"Remove" = "Remove";

"Remove all PostScript Hints" = "Remove all PostScript Hints";

"Remove Data" = "Remove Data";

"Remove from Recent" = "Remove from Recent";

"Remove Glyph" = "Remove Glyph";

"Remove Glyphs" = "Remove Glyphs";

"Remove Master" = "Remove Master";

"Remove Palette" = "Remove Palette";

"Removes this item" = "Removes this item";

"Rename" = "Rename";

"Rename all occurrences of this group or only change this entry?" = "Rename all occurrences of this group or only change this entry?";

"Rename Kerning Group" = "Rename Kerning Group";

"Renaming the glyph “%@” would create a duplicate (%@)." = "Renaming the glyph “%1$@” would create a duplicate (%2$@).";

/* Button Text
   Title of 'Find and Replace in Glyph Names' Default Button */
"Replace" = "Replace";

"Rerun: %@" = "Rerun: %@";

"Reset" = "Reset";

"Reset to default" = "Reset to default";

"Reset view position" = "Reset view position";

"Run Last Script" = "Run Last Script";

"Run: %@" = "Run: %@";

"Sample Strings" = "Sample Strings";

"Save As…" = "Save As…";

"Scale Font to new UPM" = "Scale Font to new UPM";

"Script" = "Script";

"Search" = "Search";

"Select Sample Text File" = "Select Sample Text File";

"Send Report" = "Send Report";

"Set Anchors" = "Set Anchors";

"Should the following glyphs be added to the font?" = "Should the following glyphs be added to the font?";

"Show" = "Show";

"Show %@" = "Show %@";

"Show All Instances" = "Show All Instances";

"Show Features in Font Info" = "Show Features in Font Info";

"Show Font Info" = "Show Font Info";

"Show Font Info (⌘I)" = "Show Font Info (⌘I)";

"Show in Finder" = "Show in Finder";

"Show Sidebar" = "Show Sidebar";

"Show Sidebar (⌥⌘P)" = "Show Sidebar (⌥⌘P)";

"Show Snippet Folder" = "Show Snippet Folder";

"Skip" = "Skip";

"Slashed" = "Slashed";

"Some glyphs are already in the font." = "Some glyphs are already in the font.";

"Some glyphs contain the same Unicode." = "Some glyphs contain the same Unicode.";

"Some glyphs have metrics keys that point to some selected glyphs.\n\nWould you like to remove the keys?" = "Some glyphs have metrics keys that point to some selected glyphs.\n\nWould you like to remove the keys?";

"Something went wrong inside python code" = "Something went wrong inside python code";

"Something went wrong while exporting" = "Something went wrong while exporting";

"Something went wrong, please send the content of this error message to support@glyphsapp.com:\n\n%@" = "Something went wrong, please send the content of this error message to support@glyphsapp.com:\n\n%@";

"Space Separated" = "Space Separated";

"Start Window" = "Start Window";

"Subcategory" = "Subcategory";

"Tags" = "Tags";

"Thank you for registering %@." = "Thank you for registering %@.";

"The %@ file failed to import." = "The %@ file failed to import.";

"The application is damaged." = "The application is damaged.";

"The current setting has unusual values." = "The current setting has unusual values.";

"The destination folder doesn’t exist." = "The destination folder doesn’t exist.";

"The destination folder shouldn’t be a file." = "The destination folder shouldn’t be a file.";

"The error might leave the app in an unstable state. Please save your work and restart." = "The error might leave the app in an unstable state. Please save your work and restart.";

"The file was previously saved with a different version (%@) of the app. You have: %@" = "The file was previously saved with a different version (%1$@) of the app. You have: %2$@";

"The file “%@” has been modified by another application. Do you want to reload the version from disk?" = "The file “%@” has been modified by another application. Do you want to reload the version from disk?";

"The file “%@” is locked." = "The file “%@” is locked.";

"The filter is not valid" = "The filter is not valid";

"The following plugins are known to be incompatible with this version of Glyphs. Please update them, or contact the developer." = "The following plugins are known to be incompatible with this version of Glyphs. Please update them, or contact the developer.";

"The following plugins slow down the start of Glyphs. Please update them, or contact the developer to improve performance." = "The following plugins slow down the start of Glyphs. Please update them, or contact the developer to improve performance.";

"The font contains more than one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "The font contains more than one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others";

"The last time Glyphs was started, the following plugins crashed.\n\nRemove and reinstall them and make sure all modules are installed and up to date." = "The last time Glyphs was started, the following plugins crashed.\n\nRemove and reinstall them and make sure all modules are installed and up to date.";

"The license expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "The license expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode.";

"The license has expired" = "The license has expired";

"The license information is not valid.\nPlease re-register.\nGlyphs will run in demo mode." = "The license information is not valid.\nPlease re-register.\nGlyphs will run in demo mode.";

"The masters need different settings for weight, width, or custom values." = "The masters need different settings for weight, width, or custom values.";

"The parameter contains invalid data" = "The parameter contains invalid data";

"The pasted data does not seem to be a valid font instance." = "The pasted data does not seem to be a valid font instance.";

"The pasted data does not seem to be a valid font master." = "The pasted data does not seem to be a valid font master.";

"The Plugin %@ has caused a crash. Please update it by opening the Plugin Manager or re-downloading it from the original source.\n\nDetails:\n" = "The Plugin %@ has caused a crash. Please update it by opening the Plugin Manager or re-downloading it from the original source.\n\nDetails:\n";

"The plugin appears to be in a git repository." = "The plugin appears to be in a git repository.";

"The Plugin should not be used with this version of Glyphs" = "The Plugin should not be used with this version of Glyphs";

"The plugin:\n%@\nis already installed.\n\nDo you want to override it?" = "The plugin:\n%@\nis already installed.\n\nDo you want to override it?";

"The provided license file is not valid." = "The provided license file is not valid.";

"The Python installation misses the required “%@” module" = "The Python installation misses the required “%@” module";

"The selected items have different values. Editing will use the first value and overwrite all subsequent entries." = "The selected items have different values. Editing will use the first value and overwrite all subsequent entries.";

"The test period has expired. Please visit glyphsapp.com to get a license." = "The test period has expired. Please visit glyphsapp.com to get a license.";

"There is an error in the features. Please check in Font Info > Features." = "There is an error in the features. Please check in Font Info > Features.";

"There is an ‘include();’ statement with a relative path in the feature code (in %@) but the document has not been saved yet." = "There is an ‘include();’ statement with a relative path in the feature code (in %@) but the document has not been saved yet.";

"There is no compatible version of Python 3 installed. Do you want to download and install it now?" = "There is no compatible version of Python 3 installed. Do you want to download and install it now?";

"There seems to be a problem with the replace string" = "There seems to be a problem with the replace string";

"There was a problem" = "There was a problem";

"There was a problem saving the registration." = "There was a problem saving the registration.";

"There was a problem storing the license information" = "There was a problem storing the license information";

"There was a problem with the pasted data." = "There was a problem with the pasted data.";

"This app is invalid or damaged. Please re-download the app from glyphsapp.com." = "This app is invalid or damaged. Please re-download the app from glyphsapp.com.";

"This beta version of Glyphs is more than 30 days old. Please check for an update or re-download the app from the website." = "This beta version of Glyphs is more than 30 days old. Please check for an update or re-download the app from the website.";

"This computer cannot run this program until its operating system is upgraded." = "This computer cannot run this program until its operating system is upgraded.";

"This computer is currently running Mac OS X %d.%d.%d. It needs to be updated to Mac OS X %d.%d.%d." = "This computer is currently running Mac OS X %1$d.%2$d.%3$d. It needs to be updated to Mac OS X %4$d.%5$d.%6$d.";

"This copy of %1$@ is not registered. The test version will work for 30 days until %2$@.\nYou can activate this version by purchasing a license at glyphsapp.com." = "This copy of %1$@ is not registered. The test version will work for 30 days until %2$@.\nYou can activate this version by purchasing a license at glyphsapp.com.";

"This file was last edited in an older version of the app.\nAutomatic alignment will apply the component shifts listed below (black, yellow and red indicate small, medium and large shifts)." = "This file was last edited in an older version of the app.\nAutomatic alignment will apply the component shifts listed below (black, yellow and red indicate small, medium and large shifts).";

"This instance is the" = "This instance is the";

"This is not easily undoable. You need to invoke undo for each glyph that has a changed metrics key." = "This is not easily undoable. You need to invoke undo for each glyph that has a changed metrics key.";

"To import outline files, the file names have to match the destination glyph names. The glyph “%@” was not found." = "To import outline files, the file names have to match the destination glyph names. The glyph “%@” was not found.";

"Too many Font Masters" = "Too many Font Masters";

"Tools" = "Tools";

"Two Glyphs with the same name: {name}" = "Two Glyphs with the same name: {name}";

"Undo" = "Undo";

"Unicode" = "Unicode";

"Unicodes" = "Unicodes";

"Unicodes Space Separated" = "Unicodes Space Separated";

/* Button Text
   changed Metrics Key glyph dialog */
"Update" = "Update";

"Update Alignment" = "Update Alignment";

"Update Features" = "Update Features";

"Use Selection for Find" = "Use Selection for Find";

"Vowel" = "Vowel";

"Warning" = "Warning";

"What do to with the duplicates." = "What do to with the duplicates.";

"Width changed in glyph: {glyphName} (%@) by: %@ units" = "Width changed in glyph: {glyphName} (%1$@) by: %2$@ units";

"Would you like to copy the plugin, or use a Finder alias?" = "Would you like to copy the plugin, or use a Finder alias?";

"Yellow" = "Yellow";

"YES" = "YES";

"You can install it by running \"pip3 install pyobjc\" in the Terminal or use the Python module from Plugin Manager" = "You can install it by running \"pip3 install pyobjc\" in the Terminal or use the Python module from Plugin Manager";

"You can instead install it later with the Plugin Manager." = "You can instead install it later with the Plugin Manager.";

"You can’t generate instances from a font with just one master." = "You can’t generate instances from a font with just one master.";

"You might lose data if you continue." = "You might lose data if you continue.";

"Zoom can’t be empty" = "Zoom can’t be empty";

"❗Features" = "❗Features";

